Responder 
 
Avaliação do Tópico:
  • 0 Votos - 0 Média
  • 1
  • 2
  • 3
  • 4
  • 5
Erro ao instalar w64codecs no lenny 64 bits [RESOLVIDO]
30/03/2008, 10:17
Resposta: #1
Erro ao instalar w64codecs no lenny 64 bits [RESOLVIDO]
Quando tenot instalar pelo apt-get vejam a saída de comando:
Código:
apt-get install w64codecs
Os NOVOS pacotes a seguir serão instalados:
  w64codecs
0 pacotes atualizados, 1 pacotes novos instalados, 0 a serem removidos e 0 não atualizados.
É preciso fazer o download de 0B/200kB de arquivos.
Após esta operação, serão utilizados 504kB adicionais de espaço em disco.
(Lendo banco de dados ... 172956 arquivos e diretórios atualmente instalados.)
Descompactando w64codecs (de .../w64codecs_1%3a20071007-0.3_amd64.deb) ...
dpkg: erro processando /var/cache/apt/archives/w64codecs_1%3a20071007-0.3_amd64.deb (--unpack):
tentando sobrescrever `/usr/lib/codecs/cook.so', que também está no pacote w32codecs
dpkg-deb: subprocesso paste morto por sinal (Pipe quebrado)
Erros foram encontrados durante processamento de:
/var/cache/apt/archives/w64codecs_1%3a20071007-0.3_amd64.deb
E: Sub-process /usr/bin/dpkg returned an error code (1)
Tem instalar esse w64codecs ou seria melhor o w32codecs?
Espero ajuda...

LINUX, it's the future... and the future it's on our hands!!!
Visitar o website do usuário Encontrar todas as respostas deste usuário
Citar esta mensagem em uma resposta
30/03/2008, 12:05
Resposta: #2
 
É necessário desinstalar primeiro o w32codecs para depois poder instalar o w64codecs.

[Imagem: debianuseruserbarsp1.png]
[Imagem: gnomeuserqj9.jpg]
Encontrar todas as respostas deste usuário
Citar esta mensagem em uma resposta
30/03/2008, 18:58
Resposta: #3
 
eliasdiniz Escreveu:É necessário desinstalar primeiro o w32codecs para depois poder instalar o w64codecs.

Xblade:/home/adilson# apt-get remove --purge w32codecs
Lendo lista de pacotes... Pronto
Construindo árvore de dependências
A ler a informação de estado... Pronto
O pacote w32codecs não está instalado, então não será removido

Não me lembro se instalei pelo --force-architecture

LINUX, it's the future... and the future it's on our hands!!!
Visitar o website do usuário Encontrar todas as respostas deste usuário
Citar esta mensagem em uma resposta
30/03/2008, 19:18
Resposta: #4
 
Consegui resolver o problema, é realmenter tinha instalado o w32codecs pelo --force-architecture então não aprecia nem pelo apt-get ew nem pelo synaptic, então fiz assim:
# dpkg -l
e vi o que o pacote estava lá, etão removi:
# dpkg -r w32codecs
e depois removi o diretório /usr/lib/win32 que num tinha sido apagado na desinstalação.
Dei um
# apt-get install w64codecs

E tudo foi resolvido.
Obrigado. at+

LINUX, it's the future... and the future it's on our hands!!!
Visitar o website do usuário Encontrar todas as respostas deste usuário
Citar esta mensagem em uma resposta
Responder 


Ir ao Fórum:


Usuários visualizando este tópico: 1 Visitantes

Entre em Contato | Fórum Debian | Voltar ao Topo | Voltar ao Conteúdo | Modo Leve (Arquivo) | Feeds RSS